/*

WOO CUSTOM STYLESHEET

---------------------
Instructions:
Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */

/* GLOBAL STYLES

----------------

Add styles beneath this line that you want to be applied across your entire site */

.entry img, img.thumbnail, img{padding:0;border:none !important;}
a{text-decoration:none !important;}
body{
 background: url(images/bg-sunset.jpg)  no-repeat center center fixed;
 -o-background-size: cover;
 -moz-background-size: cover;
 -webkit-background-size: cover;
 background-size: cover;
}
.header-widget .textwidget{text-align:center;font-size:1.6em;color: #fff;text-shadow: 1px 1px 1px rgba(10, 6, 8, 1);font-weight:bold;font-family:'Roboto Condensed';}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6{	line-height:1.3em;margin-bottom:1%;}
/*back to top button*/
.ssttbutton-symbol{padding-top:.5em;}

#loopedSlider.business-slider .content h2{text-shadow: 1px 1px 1px rgba(10, 6, 8, 1);}
.widget ul {list-style-position: outside; }

/*.home  #content {box-sizing: border-box;padding-left: 0;padding-right: 0;}*/
/*typography*/
.entry, .entry p {font-size: 1.125rem;line-height: 1.4;margin-bottom: 1.25rem;}
ul.nav li a{text-transform:uppercase;}
/*info box*/
.woo-sc-box.info, .woo-sc-box.alert{text-align:center;font-weight:600;}
body .woo-sc-box.info::before {color:#647f27;}
body .woo-sc-box.alert::before{color: rgba(253,100,21,1.00);}
/*header*/
header h1.entry-title, header h2.entry-title{display:none;}
#nav-container {margin: 0;}
#loopedSlider{margin-bottom:0;}

.header-widget .ow-button-align-right{margin-bottom:2%;}
.so-widget-sow-button-flat-3bcf04ae1b88 .ow-button-base a,.so-widget-sow-button-flat-503d19343c07 .ow-button-base a{font-size:1em;}

/*top nav*/

/*button color*/
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {background: #1b3309;}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover { background:#1b3309;color:#fff !important;}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {background: #231f20;color:#fff !important;}
#wpmtst-submission-form p.submit{background:none;}

.frm_style_formidable-style.with_frm_style input[type="submit"], .frm_style_formidable-style.with_frm_style .frm_submit input[type="button"], .frm_form_submit_style, .frm_style_formidable-style.with_frm_style.frm_login_form input[type="submit"]  {background: #231f20 !important;}
.with_frm_style .frm_submit input[type="submit"]:hover, .with_frm_style .frm_submit input[type="button"]:hover, .with_frm_style .frm_submit input[type="submit"]:focus, .with_frm_style .frm_submit input[type="button"]:focus, .with_frm_style.frm_login_form input[type="submit"]:focus, .with_frm_style.frm_login_form input[type="submit"]:hover {background:#151000;}
/*woocommerce addon*/
.woocommerce .summary p, .woocommerce .summary h3, .woocommerce .summary ul { margin-bottom: .5em;}
.addon-description p{font-style:normal !important;font-weight:700;font-size:.9em;}
#yith-wcdp-add-deposit-to-cart span.full-price{display:none;}
/*--------------------------------------
            SiteOrigin page builder
----------------------------------------*/
#panel-93-4-1-0 h2{font-size:1.2em; line-height:1.2em;}
.panel-grid{padding-left:-2.5em;padding-right:-2.5em;}

.feature-overlay .sow-cta-base {background:rgba(0,0,0,0.47) !important;border:none;padding:.5em}
.feature-overlay{-webkit-transition:all .4s linear;transition:all .4s linear;}
.feature-overlay:hover {-ms-transform:scale(1.1);-webkit-transform:scale(1.1);transform:scale(1.1);}
.feature-overlay .so-widget-sow-cta{padding-top:150px;}
.feature-overlay .sow-cta-text h4{font-size:2.3em;}
.feature-overlay .sow-cta-text h4, .feature-overlay .sow-cta-text h5{color:#fff;text-align:center;margin:0;}
.feature-overlay .sow-cta-base .sow-cta-text{float:none;}
.feature-overlay .sow-cta-base .so-widget-sow-button {float: none;text-align:center;margin: 0 auto;}

.home-feature{background:#23420d;}
.home-feature .so-panel{margin-bottom:2% !important;}
.home-feature h2{text-align:center;color:#fff;margin:0;}
.sow-cta-text h4{font-size:2.5em;}
.yith-wcdp-loop-add-to-cart-fields .button, .widget ul li a.add_to_cart_button { padding: 0.327em 1em;}
.ow-button-hover{padding-left:.2em;}

 .so-widget-sow-button-wire-9e423624c4bb .ow-button-base a {
    background: transparent none repeat scroll 0 0;
    border: 2px solid #231f20;
    border-radius: 0.1em;
    color: #231f20 !important;
	text-transform:uppercase;
    font-size: 1.4em;
    padding: 1em 2em !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
}
/*joining instructions list*/
.info-nav ul, .info-nav li {padding: 0;margin: 0;list-style: none;}
.info-nav ul {margin: .5em 0;}
.info-nav li {margin: .2em;margin-left: 3em;}
.info-nav li:before {content: '\f0ab';font-family: 'FontAwesome';float: left;
  margin-left: -1.5em;color: #23420d;}

.so-widget-sow-button-wire-9e423624c4bb .ow-button-base a.ow-button-hover:hover {background: #231f20 none repeat scroll 0 0;color: #ffffff !important;}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img{background:none;}

.reference ol, .reference ol li{list-style-type:upper-alpha;}
/*add padding to pages without ppage builder*/
.post-665, .post-552, .post-385, #contact-page{padding-top:3%;}

p.wc-terms-and-conditions label{font-weight:bold;}
/*footer*/

#footer-widgets{background:#d6e2c0;}

/* DESKTOP STYLES

-----------------

Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
/*galleries*/
.wpsg-t3-item {width: 32% !important;}

@media only screen and (min-width: 1000px) {
/* Desktop styles go below this line */
.header-widget {margin-top:2em;width:60%;}	
.header-widget .widget { margin-top:0;}
.header-widget .textwidget{text-align:right;font-size:3em;color: #fff;text-shadow: 1px 1px 1px rgba(10, 6, 8, 1);font-weight:bold;font-family:'Roboto Condensed';}
.so-widget-sow-button-flat-3bcf04ae1b88 .ow-button-base a,.so-widget-sow-button-flat-503d19343c07 .ow-button-base a{font-size:1.5em;}
#loopedSlider.business-slider .content {background:none;}
/* Hide old navigation from desktop (still used for mobile navigation) */
#content header h1{padding-top:20px;}
#nav-container {background:#23420d;}
/*remove padding from container*/

/*padding for widgets*/


.product, .woocommerce-page #content{padding-top: 2em;}
/* Style header navigation */
ul.nav li a {padding:1em 1em;}
#navigation ul.nav > li:last-child {}
#navigation ul.nav > li:hover{}
#navigation ul.nav > li a:hover{color:#1b3309;}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {}
/*visited and current*/
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_menu_item a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a  {}  
#navigation ul.nav li.current_page_item a:hover, #navigation ul.nav li.current_page_parent a:hover, #navigation ul.nav li.current-menu-ancestor a:hover, #navigation ul.nav li.current-cat a:hover, #navigation ul.nav li.current-menu-item a:hover{color:#1b3309 !important; }

/*submenu*/
#navigation ul.nav ul,  #navigation ul.nav ul li:hover a {}
#navigation ul.nav ul li a:hover  {color:#1b3309 !important;}
#navigation ul.nav ul li a{font-size:1.1em;}
#navigation ul.nav ul li a:hover{color:#1b3309 !important; }
/*courses equal height boxes*/
.flexbox {display: -webkit-flex;display: -ms-flexbox;display: flex;overflow: hidden;}
.flexbox .panel-grid-cell {flex: 1;}
.flexbox .panel-grid-cell .courses {padding:4% 0;}
.flexbox .panel-grid-cell:nth-child(1) {background:#DCE7D8;    order: 0;}
.flexbox .panel-grid-cell:nth-child(2) {background:#eaefe6;  order: 1;}
.flexbox .panel-grid-cell:nth-child(3) {background: #DCE7D8;  order: 2;}
/*single product*/
.woocommerce .woocommerce_tabs, .woocommerce .woocommerce-tabs{float: left;margin-right: 3.8%;width: 48%;clear:none; }
/*booking form*/
.product-addon p.form-row{margin-bottom:0.2em}
.product-addon p.form-row-wide{clear:none;width:100%;}
.product-addon p.form-row-wide label{float:left;margin-right:2%;display:inline;width:25%;} 
.product-addon-accessories p.form-row-wide label{width:90%;}
.product-addon p.form-row-wide .input-text{float:right;} 
.product-addon p.form-row-wide .input-text{width:70%;}
.product-addon p.form-row-wide textarea.input-text  {width:100%;}
}
@media only screen and (max-width: 736px) {
/* Styles */

	.header-widget {margin_top:1%;} 

.header-widget .ow-button-align-right{text-align:center!important;margin-bottom:1%;}
#logo{float: none;text-align:center;} 
#logo img{	max-width: 30%!important ;}
h1{font: normal 24px/1em 'Roboto Condensed', arial, sans-serif;}
	
}
@media screen and (max-width: 600px) {
	#header{display:none;}
	.home #header{display:block;}

}








	







